{"promotion":
[
  {
    "headline": "Jazzlounge",
    "teaser": "Alle Folgen jederzeit Online !",
    "text": "Für ganz viel Entspannung, die ganz besondere Sendung mit Orly Herr!",
    "longtext": "Ein Format, das besonders für Abend- und Nachtprogramm geeignet ist. Die Moderationen beziehen sich ebenso auf späte Stunden. <br/>Der Moderator Orly ist am 10. März 2021 verstorben. In Gedenken an ihn möchten wir die Show, die er uns zuvor zu Lebzeiten zur Ausstrahlung hinterließ, weiterhin im Katalog anbieten.",
    "image": "https://static.tbrnet.de/images/funfm/shows/Jazzlounge/sounds-promo.png",
    "page": ""
  }
]
}